.errorBox {
    position: fixed;
    left: 50%;
    top: 50%;

    margin: 0 auto;

    transform: translateY(-50%) translateX(-50%);

    width: 50%;
    min-width: 768px;

    height: 50%;
    min-height: 512px;

    z-index: 10000;
    background-color: #07232e;

    border-radius: 8px;

    color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 1.25rem;

    padding: 16px;

    box-sizing: border-box;
}

.errorBox .errorBoxParts {
    display: flex;
    flex-direction: column;

    height: 100%;
}

.errorBox .errorBoxParts .errorTitle {
    flex-shrink: 0;
    flex-grow: 0;

    font-family: Walrus, sans-serif;
    font-size: 2rem;

    margin-bottom: 1rem;
}

.errorBox .errorBoxParts .errorBody {
    flex-shrink: 0;
    flex-grow: 1;
}

.errorBox .errorBoxParts .errorCloseButton {
    display: block;

    flex-shrink: 0;
    flex-grow: 0;
}